Endpoint Vulnerability

Ubuntu Security Notice USN-2085-1

Description

Several security issues were fixed in HPLIP.

Affected Products

hplip - HP Linux Printing and Imaging System (HPLIP)